.toTop {
    display: block;
    width: 32px;
    height: 32px;
    background: url(../../images/menu/top.png) no-repeat 0 0;
    background-size: 32px 32px;
    position: fixed;
    bottom: 40px;
    right: 20px;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-indent: -9999px;
    overflow: hidden;
}

.topMainMenu {
    height: 49px;
    z-index: 999;
    width: 100%;
    position: absolute;
    top: 60px;
}

#nav {
    position: relative;
    width: 100%;
    color: #FFF;
}

#navigation>ul>li:hover>a.innovationBlue,
#navigation>ul>li:active>a.innovationBlue,
#navigation>ul>li:focus>a.innovationBlue {
    background: #525256 url('../images/menu/innovation-bulb.png') no-repeat 1% 50%;
}

#navigation>ul>li>a.innovationBlue {
    color: #39b5e3;
    background: url('../images/menu/innovation-bulb.png') no-repeat 1% 50%;
}

#nav>ul>li {
    display: inline-block;
}

#nav,
#nav>ul,
#nav>ul>li {
    margin: 0;
    padding: 0;
}

.menu-icon {
    display: none;
    color: #FFF !important;
    font-size: 44px !important;
    margin: 0;
    width: auto;
    height: 50px;
    line-height: 50px;
}

#navigation .menu-icon>span {
    color: #FFF;
}

.mobileLogo,
.menuLogo {
    display: none;
}

#menu-toggle {
    display: none;
}

div#main #navigation *,
#navigation * {
    font-family: "roboto", sans-serif !important;
}

#navigation a {
    text-decoration: none;
}

#navigation {
    background: #2B292A;
    color: #FFF;
    width: 100%;
    height: auto;
    position: relative;
    border-bottom: 1px solid #494949;
}

#navigation ul {
    padding: 0;
    margin: 0;
}

#navigation ul#menu {
    width: 100%;
    max-width: 1024px;
    margin: 0px auto;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#navigation li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#navigation>ul {
    background: #2B292A;
    margin: 0;
    padding: 0;
    width: 100%;
}

#navigation>ul>li>a {
    width: 20%;
    font-size: 14px;
    font-weight: 200;
    float: left;
    line-height: 48px;
    text-align: center;
    cursor: pointer;
    color: #FFF;
    text-decoration: none;
}

#navigation>ul>li>ul {
    background: #525256;
    position: absolute;
    top: 48px;
    left: auto;
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    text-align: left;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
    -moz-transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
    -o-transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
    -ms-transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
    transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
    opacity: 0;
    z-index: 999;
    /*padding-bottom: 50px;*/
}


/*
#navigation > ul > li:hover,
#navigation > ul > li:active,
#navigation > ul > li:focus,

#navigation > ul > li:hover > a,
#navigation > ul > li:active > a,
#navigation > ul > li:focus > a {
    background:#525256;
}
*/

#navigation>ul>li:hover>ul,
#navigation>ul>li:active>ul,
#navigation>ul>li:focus>ul {
    height: auto;
    max-height: 1200px;
    opacity: 1;
    -webkit-transition: max-height 0.8s ease-in-out, opacity 0.2s ease-in-out;
    -moz-transition: max-height 0.8s ease-in-out, opacity 0.2s ease-in-out;
    -o-transition: max-height 0.8s ease-in-out, opacity 0.2s ease-in-out;
    -ms-transition: max-height 0.8s ease-in-out, opacity 0.2s ease-in-out;
    transition: max-height 0.8s ease-in-out, opacity 0.2s ease-in-out;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

#navigation .community .products {
    width: 100%;
}

#navigation .products {
    width: 50%;
    float: left;
    min-height: 250px;
}

#navigation .solutions {
    width: 25%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 0;
    overflow: hidden;
    padding: 10px 10px 0 10px;
    background-color: rgba(255, 255, 255, 0.1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#navigation .more {
    float: right;
    width: 25%;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100%;
    right: 0;
}

#navigation .moreBox {
    text-align: center;
    height: 100%;
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-background-size: cover;
    /* pour Chrome et Safari */
    -moz-background-size: cover;
    /* pour Firefox */
    -o-background-size: cover;
    /* pour Opera */
    -ms-background-size: cover;
    /* pour Opera */
    background-size: cover;
    /* version standardisée */
    position: relative;
    border-left: 1px solid #808080;
    -moz-transition: none;
    -webkit-transition: none;
    -ms-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}

#navigation .moreBox>span {
    display: block;
    height: 100%;
    width: 100%;
    -moz-box-shadow: inset 0px -150px 175px 0px #171717;
    -webkit-box-shadow: inset 0px -150px 175px 0px #171717;
    -o-box-shadow: inset 0px -150px 175px 0px #171717;
    -ms-box-shadow: inset 0px -150px 175px 0px #171717;
    box-shadow: inset 0px -150px 175px 0px #171717;
    filter: progid: DXImageTransform.Microsoft.Shadow(color=#171717, Direction=90, Strength=175);
}

#navigation .moreBox .moreContent {
    position: absolute;
    bottom: 10px;
    width: 100%;
}

#navigation .moreBox .title {
    margin: 0;
    padding: 10px;
    color: #FFF;
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    width: 100%;
    display: block;
}

#navigation .moreBox p,
#navigation .moreBox a {
    margin: 0;
    padding: 10px;
    color: #FFF;
    font-weight: 200;
    font-size: 18px;
}

#navigation .moreBox .priceButton {
    display: block;
    width: 90%;
    height: 38px;
    line-height: 38px;
    font-size: 12px;
    padding: 0px 15px;
    margin: 0 0 0 15px;
    background: #4C6569;
    color: white;
    text-decoration: none;
    font-weight: 100;
    border-radius: 3px;
    border: none;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

#navigation .moreBox .priceButton *,
#navigation .moreBox .moreButton * {
    vertical-align: baseline;
}

#navigation .moreBox .moreButton {
    display: block;
    width: 90%;
    height: 38px;
    line-height: 38px;
    font-size: 15px;
    padding: 0px 15px;
    margin: -3px 0 0 15px;
    color: white;
    text-decoration: none;
    font-weight: 400;
    border-radius: 3px;
    -webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    background: #9dc51c;
    /*border: 1px solid #59AA99;*/
}

#navigation .moreBox .moreButton:hover {
    background: #9dc51c;
    -webkit-box-shadow: 0px -1px 3px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px -1px 3px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px -1px 3px 0px rgba(0, 0, 0, 0.5);
}

#navigation .moreBox>.news {
    height: 50%;
    width: 100%;
    background: rgb(0, 0, 0, );
    background: rgba(0, 0, 0, 0.8);
    position: relative;
    top: 50%;
    display: block;
    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#navigation .products>ul>li {
    background-repeat: no-repeat;
    /*background-size:32px;*/
    display: table;
    line-height: 50px;
    width: 100%;
    height: 50px;
    margin: 0;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

#navigation .products>ul>li>a {
    display: table;
    line-height: 60px;
    width: 100%;
    height: 60px;
}

#navigation .prDesc {
    display: table-cell;
    vertical-align: middle;
    width: 70%;
    padding-left: 60px;
    padding-right: 20px;
    height: auto;
}

#navigation .prPrice {
    position: absolute;
    display: block;
    vertical-align: middle;
    width: 15%;
    height: 60px;
    text-align: right;
    padding-right: 20px;
    z-index: -1;
    right: 50%;
}

#navigation .prPrice * {
    vertical-align: baseline;
    z-index: 999;
}

#navigation .prDesc span.title {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    text-decoration: none;
    color: #FFF;
    width: auto;
    float: none;
    background: none;
    margin: 0;
    padding: 0;
}

#navigation .prDesc span.baseline {
    display: block;
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-weight: 200;
    line-height: 15px;
    color: #FFF;
    max-height: 0;
    opacity: 0;
    -webkit-transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
    -moz-transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
    -o-transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
    -ms-transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
    transition: max-height 0.2s ease-in-out, opacity 0.2s ease-in-out;
}

#navigation .prPrice span.price {
    display: table-cell;
    height: 60px;
    vertical-align: middle;
    font-size: 12px;
    font-weight: 200;
    line-height: 16px;
    color: #FFF;
    text-align: right;
}


/***********
 * Third Part
***********/

#navigation li ul li>.prMore {
    display: block;
    position: absolute;
    left: -99999px;
    top: 0;
    padding: 10px 10px 10px 0;
    filter: alpha(opacity=0);
    /* IE */
    -moz-opacity: 0;
    /* Mozilla */
    -khtml-opacity: 0;
    /* Safari */
    opacity: 0;
    /* CSS3 */
    width: 25%;
    height: 100%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
}

#navigation .solutions li {
    line-height: 1;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 6px 0 0 12px;
}

#navigation .prMore li {
    position: relative;
    display: block;
    line-height: 1;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 6px 0 0 12px;
}

#navigation .solutions .title,
#navigation .prMore .title {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    width: auto;
    float: none;
    background: none;
    margin: 0;
    padding: 0;
}

#navigation .prMore li a,
#navigation .solutions li a {
    height: auto;
    color: rgb(255, 255, 255);
    color: rgba(255, 255, 255, 0.9);
    font-size: 12px;
    line-height: 22px;
    font-weight: 200;
}

#navigation .prMore li a:hover,
#navigation .solutions li a:hover {
    color: #FFF;
}

#navigation .prMore li span hr,
#navigation .solutions li span hr {
    margin: 0;
    padding: 0;
    width: 90%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    line-height: 22px;
}


/*#navigation li ul li:hover > .prMore,*/

#navigation li ul li.hovered>.prMore {
    filter: alpha(opacity=1);
    /* IE */
    -moz-opacity: 1;
    /* Mozilla */
    -khtml-opacity: 1;
    /* Safari */
    opacity: 1;
    /* CSS3 */
    left: 50%;
    background: #525256;
    z-index: 999;
}

#navigation li ul li.hovered>a>.prDesc>span.baseline {
    opacity: 1;
    height: auto;
    max-height: 60px;
}

#navigation .products .prMore li:hover {
    background: transparent;
}


/******/

#navigation .community .products li.hovered .prPrice:after {
    background: transparent no-repeat 0 0;
}

#navigation .products li.hovered .prPrice:after {
    content: "";
    position: absolute;
    display: block;
    background: url(../images/menu/bgMenu.png) no-repeat 0 0;
    width: 210px;
    height: 180px;
    top: -58px;
    right: -210px;
    -webkit-transition: right 0.2s ease-in-out;
    -moz-transition: right 0.2s ease-in-out;
    -o-transition: right 0.2s ease-in-out;
    -ms-transition: right 0.2s ease-in-out;
    transition: right 0.2s ease-in-out;
}


/* WEB */

#navigation .cweb,
#navigation .prMore a.cweb {
    /*
    color:rgb(85, 167, 154);
    color:rgba(85, 167, 154,1);
    */
    color: rgb(49, 205, 172);
    color: rgba(49, 205, 172, 0.9);
}

#navigation .web .products li.hovered {
    background-color: rgb(157, 197, 28);
    background-color: rgba(157, 197, 28, 0.4);
}

#navigation .web .products li.hovered .prPrice:after {
    background-position: -210px 0;
    right: 0;
}

.bgweb {
    background-color: rgba(157, 197, 28, 0.9) !important;
}

#navigation .web .products li.hovered .prMore {
    background-color: rgb(157, 197, 28);
    background-color: rgba(157, 197, 28, 0.4);
}


/* DEDICATED */

#navigation .cdedicated,
#navigation .prMore a.cdedicated {
    color: rgb(55, 171, 200);
    color: rgba(55, 171, 200, 1);
}

#navigation .dedicated .products li.hovered {
    background-color: rgb(55, 171, 200);
    background-color: rgba(55, 171, 200, 0.4);
}

#navigation .dedicated .products li.hovered .prPrice:after {
    background-position: 0 0;
    right: 0;
}

.bgdedicated {
    background-color: rgba(55, 171, 200, 1) !important;
}

#navigation .dedicated .products li.hovered .prMore {
    background: #477583;
}


/* CLOUD */

#navigation .ccloud,
#navigation .prMore a.ccloud {
    color: rgb(255, 195, 3);
    color: rgba(255, 195, 3, 1);
}

#navigation .cloud .products li.hovered {
    background-color: rgb(255, 195, 3);
    background-color: rgba(255, 195, 3, 0.3);
}

#navigation .cloud .products li.hovered .prPrice:after {
    background-position: -420px 0;
    right: 0;
}

.bgcloud {
    background-color: #E0AE00 !important;
}

#navigation .cloud .products li.hovered .prMore {
    background: #85733C;
}


/* TELECOM */

#navigation .ctelecom,
#navigation .prMore a.ctelecom {
    color: #38A4F2;
}

#navigation .telecom .products li.hovered {
    background-color: rgb(56, 164, 242);
    background-color: rgba(56, 164, 242, 0.5);
}

#navigation .telecom .products li.hovered .prPrice:after {
    background-position: -630px 0;
    right: 0;
}

.bgtelecom {
    background-color: #38A4F2 !important;
}

#navigation .telecom .products li.hovered .prMore {
    background: #457BA4 !important;
}


/*ABOUT */

#navigation .cabout,
#navigation .prMore a.cabout {
    color: #38A4F2;
}

.bgabout {
    background-color: #38A4F2 !important;
}

#navigation .about .products li.hovered,
#navigation .about .products li.hovered .prMore {
    background-color: #59616d;
}

#navigation .about .products li.hovered .prPrice:after {
    background-position: -840px 0;
    right: 0;
}


/* FIRST LI PRODUCTS ELEMENT */

#navigation .products li:first-child,
#navigation .products li:first-child a,
#navigation .products li.hovered:first-child,
#navigation .products li.hovered:first-child .prPrice:after {
    background: none;
    height: auto;
    line-height: normal;
}

#navigation .products li:first-child .prDesc {
    width: 100%;
    padding: 14px 10px 14px 18px;
    color: #FFF;
    font-size: 14px;
    line-height: inherit;
    font-weight: 700;
}

#navigation .products li:first-child .prDesc .title span {
    font-size: 13px;
    font-weight: 100;
    line-height: inherit;
    color: inherit;
}


/* MENU ICONS */

.icn:before {
    content: "";
    position: absolute;
    width: 50px;
    height: 60px;
    background: url('../images/menu/icn-menu-sprite.png') no-repeat;
}

.icn-best.icn:before {
    background-position: -100px -180px;
}

.icn-disk.icn:before {
    background-position: -250px -180px;
}

.icn-ram.icn:before {
    background-position: -400px 0px;
}

.icn-game.icn:before {
    background-position: -400px -60px;
}

.icn-cores.icn:before {
    background-position: -400px -180px;
}

.icn-support.icn:before {
    background-position: -300px -180px;
}

.icn-power8.icn:before {
    background-position: -352px -180px;
}

.icn-cpu.icn:before {
    background-position: -400px -120px;
}

.icn-win.icn:before {
    background-position: 0px 0px;
}

.icn-cloud.icn:before {
    background-position: -450px -120px;
}

.icn-sys.icn:before {
    background-position: -300px 0px;
}

.icn-datacentre.icn:before {
    background-position: -300px -120px;
}

.icn-temoignage.icn:before {
    background-position: -250px 0px;
}

.icn-backup2.icn:before {
    background-position: -200px -180px;
}

.icn-forum.icn:before {
    background-position: -450px -60px;
}

.icn-newsletter.icn:before {
    background-position: -450px -0px;
}

.icn-backup.icn:before {
    background-position: -250px -180px;
}

.icn-hadoop.icn:before {
    background-position: -300px -60px;
}

#changeLanguage {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    box-sizing: border-box;
    position: absolute;
    opacity: 0;
    z-index: 999;
    margin: 0;
    top: 45px;
    right: 0;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    width: 33%;
    overflow: hidden;
    height: 0;
}

a#languageChooser:focus~#changeLanguage,
#changeLanguage:hover {
    opacity: 1;
    height: auto;
}

#languageChooser {
    width: 35px;
    height: 30px;
    display: inline-block;
    margin: 0 0 0 5px;
}

#languageChooser img {
    margin: 0;
    height: 30px;
}

ul.countryList {
    margin: 1% 0;
    padding-left: 0;
}

#changeLanguage ul.countryList li {
    display: block;
    list-style: none;
    float: left;
    border-radius: 3px;
    background: none;
    opacity: 0.8;
    min-width: 30%;
    margin: 0.8%;
    padding: 0.8%;
    height: 100%;
    white-space: nowrap;
}

#changeLanguage ul.countryList li:hover {
    opacity: 1;
    background: rgba(0, 0, 0, 0.1);
}

#changeLanguage ul.countryList li a span,
#changeLanguage ul.countryList li a img {
    display: block;
    float: left;
    line-height: 44px;
    height: 44px;
    margin: 0 4px;
    font-size: 12px;
    font-weight: normal;
}

#changeLanguage ul.countryList li a img {
    margin: 6px 0 0 0;
    height: 32px;
}

#changeLanguage ul.countryList li a {
    width: 100% !important;
    display: block !important;
    margin: 0 !important;
}

.chLangTitl {
    color: #ccc !important;
    font-size: 20px !important;
    line-height: 150%;
    margin: 20px 0 0 10px;
}

.contryBox {
    margin: 0;
    padding: 1%;
    box-sizing: border-box;
    width: 100%;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-align: left !important;
}

.contryBox:hover {
    background: rgba(0, 0, 0, 0.1);
}

#changeLanguage ul li,
#changeLanguage ul li a {
    height: 44px;
    line-height: 44px;
    color: #999 !important;
}

#changeLanguage ul li a:hover {
    height: 44px;
    line-height: 44px;
    color: #ddd !important;
}

#changeLanguage {
    background-color: #2B292A;
}

@media screen and (max-width: 1200px) {
    #changeLanguage {
        width: 50%;
    }
}

@media screen and (max-width: 970px) {
    #navigation>ul>li>ul {
        height: 0;
    }
    #navigation {
        width: 100% !important;
    }
    #navigation>ul>li>a {
        background: #2B292A;
    }
    .solutions,
    .more,
    #navigation .punchline {
        display: none;
    }
    #navigation .products .baseline {
        display: block;
    }
    #navigation .products {
        width: 100%;
        float: none;
        margin-top: 10px;
    }
    #navigation .prMore {
        display: none;
    }
    #navigation .prPrice {
        right: 0;
        width: auto;
    }
    #navigation .prPrice:after,
    #navigation li ul li.hovered>.prMore {
        filter: alpha(opacity=0);
        /* IE */
        -moz-opacity: 0;
        /* Mozilla */
        -khtml-opacity: 0;
        /* Safari */
        opacity: 0;
        /* CSS3 */
        left: -9999px;
        background: transparent;
        z-index: 0;
        display: none;
    }
    #navigation>ul>li:hover>a.innovationBlue,
    #navigation>ul>li:active>a.innovationBlue,
    #navigation>ul>li:focus>a.innovationBlue {
        background: #525256;
    }
    #navigation>ul>li>a.innovationBlue {
        color: #39b5e3;
        background: transparent;
    }
}

@media screen and (max-width: 460px) {
    .solutions,
    .menuLogo,
    .more,
    .baseline,
    #navigation .products .price,
    .prMore,
    .prPrice:after {
        display: none;
    }
    #header .main_logo,
    #header .support {
        display: none;
    }
    #header {
        background: none;
        height: 50px;
    }
    div#main {
        margin: 50px 0px 0px 0px !important;
    }
    #navigation>ul>li {
        width: 100%;
        float: none;
        display: block;
        height: auto;
    }
    #navigation>ul>li,
    #navigation>ul>li>a,
    #navigation {
        width: 100% !important;
    }
    #navigation>ul>li>a {
        width: 100% !important;
        clear: both;
        display: block;
        height: auto;
        line-height: 48px;
        text-align: center;
        cursor: pointer;
        border-bottom: 1px solid #FFF;
        color: #FFF;
    }
    #navigation>ul>li:first-child {
        display: none !important;
    }
    #navigation .mobileLogo {
        display: block;
        width: 50px;
        height: 50px;
        float: left;
        line-height: 50px;
        margin-left: 10px;
    }
    #navigation .mobileLogo img {
        width: 30px;
    }
    #navigation>ul>li>ul {
        background: #525256;
        position: relative;
        width: 100%;
        text-align: left;
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        -ms-transition: none;
        transition: none;
    }
    #navigation>ul>li:hover>ul,
    #navigation>ul>li:active>ul,
    #navigation>ul>li:focus>ul {
        -webkit-transition: none;
        -moz-transition: none;
        -o-transition: none;
        -ms-transition: none;
        transition: none;
    }
    #navigation>ul>li>a:hover,
    #navigation>ul>li>a:focus {
        background: #333;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    #navigation>ul>li:hover>ul,
    #navigation>ul>li:focus>ul {
        top: 0;
        left: 0;
        display: inline-block;
    }
    #navigation>ul {
        display: none;
        height: auto !important;
    }
    .menu-icon {
        display: inline-block;
        float: right;
        margin-right: 10px;
    }
    .menu-icon span {
        display: none;
    }
    label {
        cursor: pointer;
    }
    #navigation #menu-toggle {
        display: none;
        /* hide the checkbox */
    }
    #navigation #menu-toggle:checked+ul {
        display: block;
    }
}
